[NTG-context] luatex files

Akira Kakuto kakuto at fuk.kindai.ac.jp
Wed Dec 31 00:53:08 CET 2014


Dear Idris Samawi Hamid,

> What is the minimum set of files are needed to update luatex?

They are luajittex.dll, and luatex.dll.

Best,
Akira



More information about the ntg-context mailing list